Bug 7773 - GLES libraries missing from MADDE (no Qt 4.6 app can be linked)
: GLES libraries missing from MADDE (no Qt 4.6 app can be linked)
Status: RESOLVED FIXED
Product: Development platform
Madde
: 5.0-final
: All Maemo
: High major with 2 votes (vote)
: ---
Assigned To: unassigned
: sdk-madde-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2010-01-08 09:29 UTC by Mikko Lehtonen
Modified: 2010-02-08 21:29 UTC (History)
4 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Mikko Lehtonen (reporter) 2010-01-08 09:29:02 UTC
More specifially, libGLESv2.so and libEGL.so seem to be missing in fremantle
madde sysroot, even though headers are available. I'm using madde on osx.
Comment 1 Harald Fernengel nokia 2010-01-11 21:46:43 UTC
This means that no Qt 4.6 application can be linked with MADDE since it
requires symbols from libEGL. Please prioritize.
Comment 2 Harald Fernengel nokia 2010-02-08 21:29:53 UTC
Both libs are now in the latest tech preview (0.6.14).